<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  define('MODULE_ORDER_TOTAL_TOTAL_TITLE', 'Razem wartość zamówienia brutto');
  define('MODULE_ORDER_TOTAL_TOTAL_DESCRIPTION', 'Suma zamówienia');
?>